.wordpress-gdpr-privacy-settings-popup-services {
    width: 64%;
    box-sizing: border-box;
}

.wordpress-gdpr-privacy-settings-popup-logo {
    display: none;
}

.slug-privacitat .wordpress-gdpr-privacy-settings-popup-services-container a,
.slug-privacidad .wordpress-gdpr-privacy-settings-popup-services-container a,
.slug-privacitat .wordpress-gdpr-popup-privacy-settings-services-content-cookies li,
.slug-privacidad .wordpress-gdpr-popup-privacy-settings-services-content-cookies li {
    font-size: 16px;
}

.slug-privacitat .wordpress-gdpr-popup-privacy-settings-services-content-title-box,
.slug-privacidad .wordpress-gdpr-popup-privacy-settings-services-content-title-box {
    padding-top: 15px;
    margin-bottom: 5px;
}

.slug-privacitat .wordpress-gdpr-popup-privacy-settings-services-content-cookies,
.slug-privacidad .wordpress-gdpr-popup-privacy-settings-services-content-cookies {
    margin-top: 0;
}